Subject: RE: [seamoby] draft-ietf-seamoby-paging-problem-statement-01.txt

From: James Kempf <[email-masked]>
Date: Fri, 16 Feb 2001 14:33:22 -0800 (PST)

Hi Karim,

>
>> No, I'm saying that when it crosses a subnet boundary it can't perform
>> a paging area registration. 
>
>OK, you wrote MIP registration in your last sentence above.
>

Sorry.

>>Unless the paging area and the subnet
>> are exactly the same, and this is impossible to guarantee in realistic
>> deployments.
>
>Does this justify the need for IP paging?

Yes, this was one key insight that came out of the paging design team.
Paging areas may cover a much larger chunk of network topology than
a subnet, so we cannot depend on MIP registration to handle tracking
the mobile while it is in dormant mode, for radio protocols that support
paging.

>If you've done a MIP registration you're reachable and you don't need to
>be paged at IP level but only at L2 level.
>

I don't follow. Don't you mean the other way around? If you have done
MIP registration, the network knows exactly which subnet you are
in and so paging is unnecessary because it can route packets exactly
to your subnet. If you haven't done MIP registration, then some form of
L3 paging is needed between the network element that is buffering
the packet and the last known paging area in which the mobile was
located, at which point the L2 paging protocol takes over.

		jak